Bug 248544 - Evolution crashes
Summary: Evolution crashes
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 12:34 UTC by Marek Mahut
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 18:02:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report from bug buddy (50.14 KB, text/plain)
2007-07-17 12:38 UTC, Marek Mahut
no flags Details

Description Marek Mahut 2007-07-17 12:34:50 UTC
Description of problem:

Evolution crashes few seconds after startup.

Version-Release number of selected component (if applicable):

evolution-2.8.0-33.0.1.el5
evolution-data-server-1.8.0-15.0.2.el5

How reproducible:

Not anymore -- I will try to reproduce it on my machine later

Steps to Reproduce:
1. Open Evolution
2. Wait 10 secs.
  
Actual results:

Evolution crashes, probably caused by corrupted email.

Expected results:

Evolution read/reject the mail.

Additional info:

Will follow.

Comment 2 Marek Mahut 2007-07-17 12:38:01 UTC
Created attachment 159427 [details]
report from bug buddy

Comment 3 Matthew Barnes 2007-07-17 13:42:25 UTC
Can you please install the following debuginfo packages and submit another Bug
Buddy report?

    evolution-data-server-debuginfo
    gtkhtml3-debuginfo
    glib2-debuginfo

Comment 4 Matěj Cepl 2007-08-31 22:40:10 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.


Comment 5 Matthew Barnes 2007-10-02 18:02:01 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.